
Piratenversammlung / Assemblée Pirate - Motion #8332

Recommandation de vote «Davantage de logements abordables» / Parolenfassung «Mehr bezahlbare

Wohnungen»

30 September 2019 11:27 - jowi

Status: Considered Start date: 30 September 2019

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV 2019.4   

Description

#8268

https://www.bk.admin.ch/ch/f/pore/vi/vis463.html

https://www.bk.admin.ch/ch/d/pore/vi/vis463.html

History

#1 - 27 November 2019 23:07 - jorgo

- Category set to Slogans and positions

- Status changed from New to Tabled

- Target version set to PV 2019.4

Der Vorstand unterstützt diese Parolenfassung gem. Sitzung vom 25.11.2019.

Zu den offiziellen Erläuterungen / Abstimmungsbüchlein:

https://www.admin.ch/gov/de/start/dokumentation/abstimmungen/20200209/iniziativa-popolare--piu-abitazioni-a-prezzi-accessibili-.html

#2 - 07 December 2019 23:38 - jorgo

- Status changed from Tabled to Considered

An der PV 2019.4 wurde Stimmfreigabe beschlossen.
